{
  "verseBefore": "Gơmưh Kadraq. bơyh xuum tuuôq, haay kung jah tawak muut đom vanong kaxaay neq, laa vanong kaxaay haay đong heq jah xet, ji haay hlaah hlaak vii hy voonq kajưk dik truh tađnah tađnaak ku Kơy Plêêk.",
  "verseAfter": "Gơmưh Kadraq. bơyh xuum tuuôq, haay kung jah tawak muut đom vanong kaxaay neq, laa vanong kaxaay haay đong dưk kajưk, ji haay hlaah hlaak vii hy voonq kajưk dik truh tađnah tađnaak ku Kơy Plêêk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 5,
  "activeVerse": 2,
  "modifiedTimestamp": "2022-03-16T07:34:51.367Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 5,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
